@charset "utf-8";

/*=========================================

■１．共通部分

　●１-１　初期設定のリセット
　●１-２　汎用CLASS
　●１-３　ページトップボタン
	
===========================================

　●１-１　初期設定のリセット

=========================================*/
* {
    box-sizing: border-box;
}

html {
    font-size: 62.5%;
}

body {
    margin: 0;
    padding: 0;
    background-color: #FFF;
    background-image: none;
    color: #333;
    font-size: 1.4rem;
    -webkit-text-size-adjust: 100%;
    text-align: center;
    letter-spacing: 0;
    font-family: "游ゴシック", "YuGothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "sans-serif";
}

h1, h2, h3, h4, h5, dl, dt, dd {
    margin: 0;
    padding: 0;
}

h1, h2, h3, h4, h5 {
    font-family: "游ゴシック", "YuGothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "sans-serif";
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    body {
        line-height: 1.7;
    }
}

.ie.win body {
    padding: 0 0 0 1px;
}

.ie.win #inner-content-area p,
.ie.win .relationLink dt, search_box .ie.win h5 {
    line-height: 1.6;
}

img {
    margin: 0;
    padding: 0;
    border: 0;
    max-width: 100%;
}

br {
    letter-spacing: 0;
}

/*===========================================

　●１-２　汎用クラス

=========================================*/

/*clearfix*/
.clearfix::after {
    display: block;
    clear: both;
    content: "";
}

/*通常のclear*/
.clear {
    clear: both;
}

/*clearfix　ハック未使用*/
.clearhidden {
    height: 0;
    line-height: 0;
    font-size: 0;
    display: block;
    clear: both;
    visibility: hidden;
    background: none;
}

/*背景置換用*/
.pageskip {
    visibility: hidden;
    display: none;
}

.displayskip {
    position: absolute;
    left: -2000px;
    width: 100px;
}

div.tableFloatText {
    width: 100%;
}

.left {
    width: 50%;
    float: left;
    text-align: left;
}

.right {
    width: 50%;
    float: right;
    text-align: right;
}

.center {
    text-align: center;
}

/*リンク別窓表示用*/
/* 外部リンク */
a[target="_blank"],
a.lightbox,
a.external,
a.outwindow {
    padding-right: 18px;
    background: url(../images/icon_external_link_s.gif) no-repeat center right;
}

/* 画像リンク時はアイコンを表示させない */
a.gcsc-branding-clickable,
a.gs-image,
a.noicon,
backnumber .btnArea a {
    padding-right: 0;
    background: none;
}

/* PDFファイル */
a[href$=".pdf"],
a.outpdf {
    padding-right: 18px;
    background: url(../images/icon_pdf_s.gif) no-repeat center right;
}

/* EXCELファイル */
a[href$=".xls"],
a[href$=".xlsx"],
a.outexcel {
    padding-right: 18px;
    background: url(../images/icon_xls_s.gif) no-repeat center right;
}

/* Wordファイル */
a[href$=".doc"],
a[href$=".docx"],
a.outword {
    padding-right: 18px;
    background: url(../images/icon_doc_s.gif) no-repeat center right;
}

/* PowePointファイル */
a[href$=".ppt"],
a[href$=".pptx"],
a.outpowerpoint {
    padding-right: 18px;
    background: url(../images/icon_ppt_s.gif) no-repeat center right;
}

/* マージン */
.mT5 {
    margin-top: 5px !important;
}

.mT10 {
    margin-top: 10px !important;
}

.mT15 {
    margin-top: 15px !important;
}

.mT20 {
    margin-top: 20px !important;
}

.mT25 {
    margin-top: 25px !important;
}

.mT30 {
    margin-top: 30px !important;
}

.mT35 {
    margin-top: 35px !important;
}

.mT40 {
    margin-top: 40px !important;
}

.mB5 {
    margin-bottom: 5px !important;
}

.mB10 {
    margin-bottom: 10px !important;
}

.mB15 {
    margin-bottom: 15px !important;
}

.mB20 {
    margin-bottom: 20px !important;
}

.mB25 {
    margin-bottom: 25px !important;
}

.mB30 {
    margin-bottom: 30px !important;
}

.mB35 {
    margin-bottom: 35px !important;
}

.mB40 {
    margin-bottom: 40px !important;
}

.mB50 {
    margin-bottom: 50px !important;
}

.mB60 {
    margin-bottom: 60px !important;
}

.mB100 {
    margin-bottom: 100px !important;
}

.mR5 {
    margin-right: 5px !important;
}

.mR10 {
    margin-right: 10px !important;
}

.mR15 {
    margin-right: 15px !important;
}

.mR20 {
    margin-right: 20px !important;
}

.mR25 {
    margin-right: 25px !important;
}

.mR30 {
    margin-right: 30px !important;
}

.mR35 {
    margin-right: 35px !important;
}

.mR40 {
    margin-right: 40px !important;
}

.mL5 {
    margin-left: 5px !important;
}

.mL10 {
    margin-left: 10px !important;
}

.mL15 {
    margin-left: 15px !important;
}

.mL20 {
    margin-left: 20px !important;
}

.mL25 {
    margin-left: 25px !important;
}

.mL30 {
    margin-left: 30px !important;
}

.mL35 {
    margin-left: 35px !important;
}

.mL40 {
    margin-left: 40px !important;
}

/* パディング */
.pdT5 {
    padding-top: 5px !important;
}

.pdT10 {
    padding-top: 10px !important;
}

.pdT15 {
    padding-top: 15px !important;
}

.pdT20 {
    padding-top: 20px !important;
}

.pdT25 {
    padding-top: 25px !important;
}

.pdT30 {
    padding-top: 30px !important;
}

.pdB5 {
    padding-bottom: 5px !important;
}

.pdB10 {
    padding-bottom: 10px !important;
}

.pdB15 {
    padding-bottom: 15px !important;
}

.pdB20 {
    padding-bottom: 20px !important;
}

.pdB25 {
    padding-bottom: 25px !important;
}

.pdB30 {
    padding-bottom: 30px !important;
}

.pdR5 {
    padding-right: 5px !important;
}

.pdR10 {
    padding-right: 10px !important;
}

.pdR15 {
    padding-right: 15px !important;
}

.pdR20 {
    padding-right: 20px !important;
}

.pdR25 {
    padding-right: 25px !important;
}

.pdR30 {
    padding-right: 30px !important;
}

.pdL5 {
    padding-left: 5px !important;
}

.pdL10 {
    padding-left: 10px !important;
}

.pdL15 {
    padding-left: 15px !important;
}

.pdL20 {
    padding-left: 20px !important;
}

.pdL25 {
    padding-left: 25px !important;
}

.pdL30 {
    padding-left: 30px !important;
}

/* 文字間設定 */
.lsP01 {
    letter-spacing: 0.1em !important;
}

.lsP02 {
    letter-spacing: 0.2em !important;
}

.lsP03 {
    letter-spacing: 0.3em !important;
}

.lsP04 {
    letter-spacing: 0.4em !important;
}

.lsP05 {
    letter-spacing: 0.5em !important;
}

.lsM01 {
    letter-spacing: -0.1em !important;
}

.lsM02 {
    letter-spacing: -0.2em !important;
}

.lsNormal {
    letter-spacing: normal !important;
}


/* 行間設定 */
.lHeight10 {
    line-height: 1.0 !important;
}

.lHeight11 {
    line-height: 1.1 !important;
}

.lHeight12 {
    line-height: 1.2 !important;
}

.lHeight13 {
    line-height: 1.3 !important;
}

.lHeight14 {
    line-height: 1.4 !important;
}

.lHeight15 {
    line-height: 1.5 !important;
}

.lHeight16 {
    line-height: 1.6 !important;
}

.lHeight17 {
    line-height: 1.7 !important;
}

.lHeight18 {
    line-height: 1.8 !important;
}

.lHeight19 {
    line-height: 1.9 !important;
}

.lHeight20 {
    line-height: 2.0 !important;
}

.lHeight21 {
    line-height: 2.1 !important;
}

.lHeight22 {
    line-height: 2.2 !important;
}

.lHeight23 {
    line-height: 2.3 !important;
}

.lHeight24 {
    line-height: 2.4 !important;
}

.lHeight25 {
    line-height: 2.5 !important;
}


/* フォントサイズ設定
   ベースフォントサイズ14pxからの相対値で算出 */
.fs10 {
    font-size: 71.4% !important;
}

/* font-size:10px */
.fs11 {
    font-size: 78.6% !important;
}

/* font-size:11px */
.fs12 {
    font-size: 85.7% !important;
}

/* font-size:12px */
.fs13 {
    font-size: 92.9% !important;
}

/* font-size:13px */
.fs14 {
    font-size: 100% !important;
}

/* font-size:14px */
.fs15 {
    font-size: 107.1% !important;
}

/* font-size:15px */
.fs16 {
    font-size: 114.3% !important;
}

/* font-size:16px */
.fs17 {
    font-size: 121.4% !important;
}

/* font-size:17px */
.fs18 {
    font-size: 128.6% !important;
}

/* font-size:18px */
.fs19 {
    font-size: 135.7% !important;
}

/* font-size:19px */
.fs20 {
    font-size: 142.9% !important;
}

/* font-size:20px */


/* 文字装飾設定 */
.italic {
    font-style: italic;
}

.small-caps {
    font-variant: small-caps;
}

.bold,
.textbold {
    font-weight: bold;
}

.overline {
    text-decoration: overline;
}

.underline {
    text-decoration: underline;
}

.colorbasic {
    color: #C00;
    /*赤色*/
}

.underline {
    text-decoration: underline;
}

.italic {
    font-style: italic;
}

.textbold {
    font-weight: bold;
}


/*TABLE設定*/
.tablebasic {
    /*テーブルに黒い枠線を表示させる*/
    border-collapse: collapse;
}

.tablebasic, tablebasic td, .tablebasic th {
    border-collapse: collapse;
    border-spacing: 0;
}

.tablebasic td, .tablebasic th {
    border-collapse: collapse;
    border-spacing: 0;
    border: 1px solid #333;
}

.table-none td, .table-none th {
    /*入れ子のテーブルから枠線を消す*/
    border: none;
}

/*===========================================

　●１-３　ページトップボタン

=========================================*/

.eng_pagetop {
    z-index: 1000;
    position: absolute;
    line-height: 0;
}

.eng_pagetop .page_top {
    display: none;
}


.eng_pagetop .page_top a {
    right: 5%;
    bottom: 15%;
    position: fixed;
    background-color: #191919;
    display: inline-block;
    width: 60px;
    height: 60px;
    text-align: center;
    border-radius: 100%;
    padding: 19px;
}

.eng_pagetop .page_top a::after {
    content: "\e5ce";
    color: #ffffff;
    display: inline-block;
    font-family: 'Material Icons';
    font-size: 36px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}





/*=========================================

■２．ヘッダー部分

=========================================*/
header {
    height: 55px;
}

#header {
    background-color: #ffffff;
    width: 100%;
    margin: 0 auto;
    z-index: 9999;
    position: fixed;
}

.logo_container {
    background-color: #ffffff;
    width: 100%;
    position: relative;
    height: 55px;
    z-index: 9999;
}

.logo {
    width: 170px;
    height: auto;
    display: inline-block;
    position: absolute;
    left: 18px;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}

/* メニューボタン */
.btn_menu {
    background-color: #191919;
    height: 55px;
    position: absolute;
    width: 55px;
    right: 0;
    top: 0;
    z-index: 9999;
}

.btn_menu span {
    display: block;
    position: absolute;
    height: 2px;
    width: 50%;
    background: #ffffff;
    left: 50%;
    transform: translateX(-50%);
    transition: all .35s ease-in-out;
    -webkit-transform: translateX(-50%);
    -webkit-transition: all .35s ease-in-out;
}

.btn_menu span:nth-child(1) {
    top: 15px;
}

.btn_menu span:nth-child(2) {
    top: 25px;
}

.btn_menu span:nth-child(3) {
    top: 35px;
}

.btn_menu.is-cross span:nth-child(1) {
    transform: rotate(45deg);
    transform-origin: 0 0;
    left: 35%;
}

.btn_menu.is-cross span:nth-child(2) {
    opacity: 0;
}

.btn_menu.is-cross span:nth-child(3) {
    transform: rotate(-45deg);
    transform-origin: 0 100%;
    left: 35%;
}

/* ヘッダーコンテンツ */
.header_contents {
    background-color: #ffffff;
    border-top: #e5e5e5 solid 1px;
    width: 100%;
    height: auto;
    position: absolute;
    top: 55px;
    left: 0;
    padding: 0;
    opacity: 0;
    overflow-y: auto;
    visibility: hidden;
    transition: all .35s ease-in-out;
    -webkit-transition: all .35s ease-in-out;
}

.header_contents.is-open {
    opacity: 1;
    visibility: visible;
}

.header_contents_inner {
    display: flex;
    flex-direction: column-reverse;
    justify-content: flex-end;
}

.nav_global>li {
    border-bottom: #e5e5e5 solid 1px;
}

.nav_global>li>a {
    color: #333333;
    display: block;
    padding: 1em;
    position: relative;
    text-align: left;
    font-size: 1.6rem;
    font-weight: 600;
}

.nav_global>li>a::after {
    content: "\e5cc";
    color: #e60012;
    display: inline-block;
    font-family: 'Material Icons';
    font-size: 24px;
    position: absolute;
    right: 0.5em;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}

.header_link {
    background-color: #e5e5e5;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.header_link>li {
    background-color: #ffffff;
    flex-basis: calc(50% - 0.5px);
    margin-bottom: 1px;
}

.header_link>li:last-of-type {
    flex-grow: 1;
}

.header_link>li>a {
    color: #333333;
    display: block;
    padding: 1em;
    position: relative;
    text-align: left;
}

.header_link>li>a::after {
    content: "\e5cc";
    color: #e60012;
    display: inline-block;
    font-family: 'Material Icons';
    font-size: 24px;
    position: absolute;
    right: 0.5em;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}

.nav_global>li>a:hover,
.header_link>li>a:hover {
    text-decoration: none;
}

.nav_global>li>a:hover::after,
.header_link>li>a:hover::after {
    overflow: hidden;
}

.header_top-fontsize {
    display: none;
}

/*=========================================

■３．カテゴリータイトル部分

　●３-１　タイトル名
　●３-２　本文
　●３-３　検索エリア
　●３-４　ぱんくずリスト
　●３-５　左メニュー
　●３-６　テーブル

===========================================

　●３-１　タイトル名

=========================================*/
.title_wrapper {
    padding: 0 18px;
}

.title_wrapper>* {
    font-size: 2.4rem;
    font-weight: bold;
    line-height: 1.5;
    padding: 1em 0;
    text-align: left;
}

/*===========================================

　●３-２　本文

=========================================*/
/* google search result */
.gsc-results .gs-title {
    height: auto !important;
}

.subpage_wrapper {
    background-color: #f4f4f4;
    padding: 0 0 7em;
    position: relative;
    overflow-x: hidden;
}

.subpage_contents {
    padding: 0 18px;
}

/*===========================================

　●３-３　サブページ　コンテンツへのリンク

=========================================*/
.subpage_links {
    margin-bottom: 2em;
}

.subpage_links>li {
    border-bottom: 1px solid #d5d5d5;
    position: relative;
}

.subpage_links>li::before {
    content: "";
    position: absolute;
    display: inline-block;
    left: 0.5em;
    width: 3px;
    height: 50%;
    background-color: #000000;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}

.subpage_links>li a {
    align-items: center;
    color: #333333;
    display: flex;
    font-size: 1.8rem;
    font-weight: bold;
    height: 100%;
    width: 100%;
    padding: 1.2em 2em 1.2em 1.5em;
    text-align: left;
    position: relative;
}

.subpage_links>li a:hover {
    text-decoration: none;
}

.subpage_links>li a::before,
.subpage_links>li a::after {
    content: "";
    display: inline-block;
    position: absolute;
    top: 50%;
}

.subpage_links>li a::before {
    background-color: #000000;
    width: 18px;
    height: 18px;
    border-radius: 100%;
    right: 0.5em;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}

.subpage_links>li a::after {
    width: 4px;
    height: 4px;
    border-style: solid;
    border-width: 1px 1px 0 0;
    border-color: #ffffff #ffffff transparent transparent;
    right: 1em;
    transform: rotate(45deg) translateY(-50%);
    -webkit-transform: rotate(45deg) translateY(-50%);
}

/*=========================================

　●３-３　検索エリア

=========================================*/
input#searchText {
    padding: 0;
    margin: 0;
    width: 292px;
    height: 15px;
    line-height: 15px;
    color: #666;
    padding: 3px;
    border: 1px solid #CCC;
    background-color: #FFF;
    font-size: 12px;
    vertical-align: top;
    float: left;
}

input#searchImg {
    padding: 0;
    margin: 0 0 0 2px;
    width: 40px;
    height: 21px;
    border: none;
    cursor: pointer;
    vertical-align: middle;
    float: right;
}

.ie.mac input#searchText {
    vertical-align: middle;
    width: 291px;
}

/*=========================================

　●３-４　ぱんくずリスト

=========================================*/
#breadcrumb {
    display: block;
    background-color: #ffffff;
    min-height: 36px;
    font-size: 12px;
    text-align: left;
    clear: both;
}

footer {
    margin-top: 0px !important;
    ;
}

#footer_breadcrumb div,
#breadcrumb div {
    border-top: #EBEBEB solid 1px;
    padding: 15px 18px;
    overflow: hidden;
}

#breadcrumb a,
#breadcrumb span {
    white-space: nowrap;
    display: inline-block;
}

#breadcrumb a, #footer_breadcrumb a {
    position: relative;
}

#breadcrumb a::after, #footer_breadcrumb a::after {
    content: "";
    border-top: 1px solid #ccc;
    width: 12px;
    height: 100%;
    position: absolute;
    top: 45%;
    right: -20px;
}

#breadcrumb a, #breadcrumb span,
#footer_breadcrumb a, #footer_breadcrumb span {
    margin-right: 26px;
}



/*=========================================

　●３-５　左メニュー

=========================================*/



/*=========================================

　●３-６　テーブル

=========================================*/
.tableContent table, .tableContent th, .tableContent td {
    border-collapse: collapse;
    border-spacing: 0;
    border: solid 1px #CCC;
    text-align: center;
    vertical-align: middle;
    color: #333;
    font-weight: normal;
}

.tableContent table {
    width: 100%;
}

.tableContent th, .tableContent td {
    padding: 5px 10px;
}

.tableContent table td.sub {
    background: #FAF0E6;
}

.tableContent table th {
    background: #E5987F;
}

.tableContent table th span {
    font-size: 84%;
}

.tableContent table th.sub {
    background: #F2CBBF;
}

/*=========================================

■４．フッター部分 common.cssへ移動

=========================================*/


/*=========================================

■５．印刷設定

=========================================*/
@media print {
    #header-list {
        float: left;
        width: 365px;
    }

    .opera body {
        background-image: none;
    }

    .gecko body {
        background: none;
    }

    .gecko #out-wrapper {
        background-image: none;
    }

    #inner-content-area {
        background-image: none;
    }

    .outwindow,
    .outpdf,
    .outword,
    .outexcel,
    .outpowerpoint {
        height: 100%;
        margin-right: 0;
        padding-right: 0;
        line-height: 1.5;
        background-image: none;
    }

    .noprintdata {
        display: none;
    }
}

/*=========================================

■７．リンク色設定

=========================================*/
a {
    color: #395F9D;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

/*=========================================

　●７-１．テキストリンク

=========================================*/
.link_text {
    position: relative;
    display: inline-block;
    padding-left: 1.5em;
}

.link_text .material-icons {
    position: absolute;
    color: #e60012;
    left: 0;
    top: 0;
}

/*=========================================

　●７-２．ページ内リンク、タブ

=========================================*/


/*=========================================

　●７-３．汎用ボタン

=========================================*/
.btn_type01 {
    border: #A5A5A5 solid 1px;
    border-radius: 2px;
    color: #333333;
    display: inline-block;
    font-size: 1.14em;
    padding: 0.7em 3em;
    position: relative;
    text-align: center;
    width: 100%;
}

.btn_type01::after {
    content: "\e5cc";
    color: #e60012;
    font-family: 'Material Icons';
    font-size: 1.8em;
    display: inline-block;
    right: 0.5em;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    vertical-align: middle;
    -webkit-transform: translateY(-50%);
}

.btn_type01:hover {
    color: #333333;
    text-decoration: none;
}

/*=========================================

　●７-４．関連リンク

=========================================*/

#subpage_relations>h3 {
    font-weight: bold;
    font-size: 1.571em;
    border-bottom: 2px solid #000;
    padding-bottom: 1%;
    margin-bottom: 7%;
    display: inline-block;
}

#subpage_relations>ul {
    display: flex;
    margin: 0 -15px;
    flex-wrap: wrap;
}

#subpage_relations>ul li {
    flex-basis: calc(100% / 2);
    padding: 0 15px;
    max-width: calc(100% / 2);
}

#subpage_relations>ul li a {
    display: block;
    position: relative;
}

#subpage_relations>ul li img {
    width: 100%;
    height: auto;
}

#subpage_relations>ul li a:hover {
    opacity: 0.85;
    text-decoration: none;
}

#subpage_relations>ul li p {
    color: #000000;
    margin-top: 0.5em;
}

#subpage_relations>ul li a span:before {
    content: "";
    display: inline-block;
    width: 1em;
    height: 1em;
    background-image: url(/share/images/l2l3/arrow_relation_phone.png);
    background-repeat: no-repeat;
    background-position: left center;
    background-size: auto 100%;
    vertical-align: middle;
}

@media (min-width: 768px) {

    /*===========================================

　●３-３　サブページ　コンテンツへのリンク

=========================================*/
    .subpage_links {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .subpage_links>li {
        flex-basis: calc(50% - 15px);
    }

    .subpage_links>li a {
        padding: 1.5em;
    }

    /*=========================================

　●７-３．汎用ボタン

=========================================*/
    .btn_type01 {
        width: auto;
    }

    .btn_type01::after {
        right: 0.3em;
    }
}

@media (min-width: 960px) {

    /*===========================================

　●１-３　ページトップボタン

=========================================*/
    #pagetop {
        transition: background-color 0.35s ease-in;
    }

    #pagetop:hover {
        background-color: #5d5d5d;
        text-decoration: none;
    }

    /*===========================================

    　●２-１　ヘッダーレイアウト
    
=========================================*/
    header {
        height: auto;
    }

    #header {
        position: relative;
    }

    .logo_wrapper {
        max-width: 960px;
        margin: 0 auto;
        position: relative;
    }

    .logo_container {
        position: absolute;
        width: auto;
        height: auto;
        left: 0;
        top: 1em;
    }

    .logo {
        position: relative;
        left: auto;
        top: auto;
        transform: translateY(0%);
        -webkit-transform: translateY(0%);
    }

    .header_contents {
        opacity: 1;
        visibility: visible;
        position: static;
        height: auto;
        overflow-y: hidden;
    }

    .header_contents_inner {
        display: block;
        height: auto;
    }

    .header_top_wrapper {
        max-width: 960px;
        margin: 0 auto;
        position: relative;
    }

    .header_top {
        margin: 0 0 0 auto;
        width: 80%;
        display: flex;
    }

    .header_link {
        background-color: #ffffff;
        justify-content: flex-start;
        flex-basis: 60%;
    }

    .header_link>li {
        margin-bottom: 0;
    }

    .header_link>li:first-of-type,
    .header_link>li:nth-of-type(2) {
        flex-basis: 25%;
    }

    .header_link>li:last-of-type {
        margin-bottom: 0;
    }

    .header_link>li>a {
        padding: 0.5em 0.3em 0.5em 2em;
    }

    .header_link>li>a::after {
        right: auto;
        left: 0;
    }

    .header_link>li>a:hover {
        color: #e60012;
    }

    .header_top-fontsize {
        display: block;
        flex-grow: 1;
        display: flex;
        align-items: baseline;
        justify-content: center;
    }

    .header_top-search {
        flex-basis: 40%;
    }

    .nav_global_wrapper {
        background-color: #f2dcdc;
        border-top: #c4c4c4 solid 4px;
        position: relative;
    }

    .nav_global {
        max-width: 960px;
        margin: 0 auto;
        display: flex;
        justify-content: space-between;
    }

    .nav_global>li {
        min-width: 10%;
    }

    .nav_global>li>a {
        padding: 1em 0.5em;
        font-size: 1.3rem;
        display: flex;
        height: 100%;
        align-items: center;
        justify-content: center;
        text-align: center;
    }

    .nav_global>li>a::after {
        background-color: #ffffff;
        content: "";
        right: 0;
        width: 1px;
        height: 100%;
    }

    .nav_global>li:last-of-type>a::after {
        display: none;
    }

    .nav_global>li>a:hover {
        background-color: #eccbcb;
    }

    .btn_menu {
        display: none;
    }

    /*=========================================

　●２-２　ヘッダーボタン(文字サイズ可変ボタン)

=========================================*/
    #size_change_btn {
        display: flex;
    }

    #size_change_btn>* {
        margin: 0 0.3em;
        line-height: 1.5;
        display: flex;
        align-items: flex-end;
    }

    #size_change_btn a {
        color: #333333;
        border: #c4c4c4 solid 1px;
        background-color: #ffffff;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    #size_change_btn a:hover {
        color: #ffffff;
        text-decoration: none;
        background-color: #898989;
    }

    #size_small a {
        width: 15px;
        height: 15px;
        font-size: 1.0rem;
    }

    #size_medium a {
        width: 18px;
        height: 18px;
        font-size: 1.2rem;
    }

    #size_large a {
        width: 24px;
        height: 24px;
        font-size: 1.4rem;
    }

    /*===========================================

　●３-１　タイトル名

=========================================*/
    .title_wrapper {
        max-width: 960px;
        margin: 0 auto;
        padding: 0;
    }

    .title_wrapper>* {
        font-size: 3.0rem;
        padding: 1.5em 0;
    }

    /*===========================================

　●３-２　本文

=========================================*/
    .subpage_contents {
        max-width: 960px;
        margin: 0 auto;
        padding: 0;
    }

    .subpage_text {
        margin: 0 0 3em;
        text-align: left;
    }

    /*===========================================

　●３-３　サブページ　コンテンツへのリンク

=========================================*/
    .subpage_links>li {
        flex-basis: calc(50% - 20px);
    }

    .subpage_links>li a:hover {
        opacity: 0.7;
    }

    /*=========================================

　●３-４　ぱんくずリスト

=========================================*/
    #breadcrumb {
        background-color: #EBEBEB;
        padding-top: 0;
    }

    #footer_breadcrumb div, #breadcrumb div {
        max-width: 960px;
        margin: 0 auto;
        padding: 8px 0;
        border-top: none;
    }


    /*=========================================

　●７-３．汎用ボタン

=========================================*/
    .btn_type01 {
        transition: background-color 0.25s ease-in;
    }

    btn_type01:hover {
        background-color: #EEF2F5;
    }

    /*=========================================

　●７-４．関連リンク

=========================================*/
    .section_relation {
        max-width: 960px;
        margin: 0 auto;
    }

    #subpage_relations>h3 {
        margin-bottom: 3%;
    }

    #subpage_relations>ul li {
        flex-basis: calc(100% / 4);
        max-width: calc(100% / 4);
    }

    #subpage_relations>ul li p {
        position: absolute;
        bottom: 6%;
        left: 0;
        width: 100%;
        text-align: center;
        color: #fff;
        font-weight: bold;
    }

    #subpage_relations>ul li a span:before {
        background-image: url(/share/images/l2l3/arrow_relation_pc.png);
    }

}